extends layouts/main.pug
	
block content
	div(class='container' style="margin-top:100px;")
		div(class='row')
			div(class='col-md-4')
			div(class='col-md-4')
				div(class='panel panel-default')
					div(class='panel-body')
						button(class='btn btn-primary btn-block' onclick="window.location.href='auth/facebook'") Facebook
			div(class='col-md-4')